<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.10">
	<data>
		<int key="IBDocument.SystemTarget">1050</int>
		<string key="IBDocument.SystemVersion">10D573</string>
		<string key="IBDocument.InterfaceBuilderVersion">762</string>
		<string key="IBDocument.AppKitVersion">1038.29</string>
		<string key="IBDocument.HIToolboxVersion">460.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin</string>
			<string key="NS.object.0">762</string>
		</object>
		<object class="NSMutableArray" key="IBDocument.EditedObjectIDs">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<integer value="6"/>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSArray" key="dict.sortedKeys" id="0">
				<bool key="EncodedWithXMLCoder">YES</bool>
			</object>
			<object class="NSMutableArray" key="dict.values">
				<bool key="EncodedWithXMLCoder">YES</bool>
			</object>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="417638779">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="1016287627">
				<string key="NSClassName">InfoWindowController</string>
			</object>
			<object class="NSCustomObject" id="912001137">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="76425278">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSWindowTemplate" id="571546118">
				<int key="NSWindowStyleMask">27</int>
				<int key="NSWindowBacking">2</int>
				<string key="NSWindowRect">{{897, 867}, {403, 75}}</string>
				<int key="NSWTFlags">-534249472</int>
				<string key="NSWindowTitle">Torrent Inspector</string>
				<string key="NSWindowClass">NSPanel</string>
				<object class="NSMutableString" key="NSViewClass">
					<characters key="NS.bytes">View</characters>
				</object>
				<string key="NSWindowContentMaxSize">{1.79769e+308, 1.79769e+308}</string>
				<string key="NSWindowContentMinSize">{350, 73}</string>
				<object class="NSView" key="NSWindowView" id="429007171">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">256</int>
					<object class="NSMutableArray" key="NSSubviews">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSTextField" id="974784210">
							<reference key="NSNextResponder" ref="429007171"/>
							<int key="NSvFlags">266</int>
							<string key="NSFrame">{{47, 47}, {349, 17}}</string>
							<reference key="NSSuperview" ref="429007171"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="585844623">
								<int key="NSCellFlags">67239488</int>
								<int key="NSCellFlags2">4196864</int>
								<string key="NSContents">No Torrent Selected</string>
								<object class="NSFont" key="NSSupport">
									<string key="NSName">LucidaGrande-Bold</string>
									<double key="NSSize">13</double>
									<int key="NSfFlags">2072</int>
								</object>
								<reference key="NSControlView" ref="974784210"/>
								<object class="NSColor" key="NSBackgroundColor" id="339856346">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">controlColor</string>
									<object class="NSColor" key="NSColor">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MC42NjY2NjY2NjY3AA</bytes>
									</object>
								</object>
								<object class="NSColor" key="NSTextColor" id="534079857">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">controlTextColor</string>
									<object class="NSColor" key="NSColor">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MAA</bytes>
									</object>
								</object>
							</object>
						</object>
						<object class="NSImageView" id="40615128">
							<reference key="NSNextResponder" ref="429007171"/>
							<int key="NSvFlags">268</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{10, 32}, {32, 32}}</string>
							<reference key="NSSuperview" ref="429007171"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="1001933557">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">NSApplicationIcon</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">0</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSTextField" id="843033231">
							<reference key="NSNextResponder" ref="429007171"/>
							<int key="NSvFlags">266</int>
							<string key="NSFrame">{{47, 33}, {349, 14}}</string>
							<reference key="NSSuperview" ref="429007171"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="615989236">
								<int key="NSCellFlags">67239488</int>
								<int key="NSCellFlags2">272631808</int>
								<string key="NSContents">info</string>
								<object class="NSFont" key="NSSupport">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">11</double>
									<int key="NSfFlags">3100</int>
								</object>
								<reference key="NSControlView" ref="843033231"/>
								<reference key="NSBackgroundColor" ref="339856346"/>
								<reference key="NSTextColor" ref="534079857"/>
							</object>
						</object>
						<object class="NSMatrix" id="1020839921">
							<reference key="NSNextResponder" ref="429007171"/>
							<int key="NSvFlags">264</int>
							<string key="NSFrameSize">{330, 25}</string>
							<reference key="NSSuperview" ref="429007171"/>
							<bool key="NSEnabled">YES</bool>
							<int key="NSNumRows">1</int>
							<int key="NSNumCols">6</int>
							<object class="NSMutableArray" key="NSCells">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSButtonCell" id="120462994">
									<int key="NSCellFlags">67239424</int>
									<int key="NSCellFlags2">0</int>
									<string key="NSContents"/>
									<object class="NSFont" key="NSSupport" id="737793924">
										<string key="NSName">LucidaGrande</string>
										<double key="NSSize">13</double>
										<int key="NSfFlags">1044</int>
									</object>
									<reference key="NSControlView" ref="1020839921"/>
									<int key="NSButtonFlags">108282111</int>
									<int key="NSButtonFlags2">6</int>
									<object class="NSCustomResource" key="NSNormalImage">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">InfoGeneral</string>
									</object>
									<string key="NSAlternateContents"/>
									<string key="NSKeyEquivalent"/>
									<int key="NSPeriodicDelay">200</int>
									<int key="NSPeriodicInterval">25</int>
								</object>
								<object class="NSButtonCell" id="308477966">
									<int key="NSCellFlags">67239424</int>
									<int key="NSCellFlags2">0</int>
									<string key="NSContents"/>
									<reference key="NSSupport" ref="737793924"/>
									<reference key="NSControlView" ref="1020839921"/>
									<int key="NSTag">1</int>
									<int key="NSButtonFlags">108282111</int>
									<int key="NSButtonFlags2">6</int>
									<object class="NSCustomResource" key="NSNormalImage">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">InfoActivity</string>
									</object>
									<string key="NSAlternateContents"/>
									<string key="NSKeyEquivalent"/>
									<int key="NSPeriodicDelay">400</int>
									<int key="NSPeriodicInterval">75</int>
								</object>
								<object class="NSButtonCell" id="570838979">
									<int key="NSCellFlags">67239424</int>
									<int key="NSCellFlags2">0</int>
									<string key="NSContents"/>
									<reference key="NSSupport" ref="737793924"/>
									<reference key="NSControlView" ref="1020839921"/>
									<int key="NSTag">2</int>
									<int key="NSButtonFlags">108282111</int>
									<int key="NSButtonFlags2">6</int>
									<object class="NSCustomResource" key="NSNormalImage">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">InfoTracker</string>
									</object>
									<string key="NSAlternateContents"/>
									<string key="NSKeyEquivalent"/>
									<int key="NSPeriodicDelay">400</int>
									<int key="NSPeriodicInterval">75</int>
								</object>
								<object class="NSButtonCell" id="38805807">
									<int key="NSCellFlags">67239424</int>
									<int key="NSCellFlags2">0</int>
									<string key="NSContents"/>
									<reference key="NSSupport" ref="737793924"/>
									<reference key="NSControlView" ref="1020839921"/>
									<int key="NSTag">3</int>
									<int key="NSButtonFlags">108282111</int>
									<int key="NSButtonFlags2">6</int>
									<object class="NSCustomResource" key="NSNormalImage">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">InfoPeers</string>
									</object>
									<string key="NSAlternateContents"/>
									<string key="NSKeyEquivalent"/>
									<int key="NSPeriodicDelay">400</int>
									<int key="NSPeriodicInterval">75</int>
								</object>
								<object class="NSButtonCell" id="530185020">
									<int key="NSCellFlags">67239424</int>
									<int key="NSCellFlags2">0</int>
									<string key="NSContents"/>
									<reference key="NSSupport" ref="737793924"/>
									<reference key="NSControlView" ref="1020839921"/>
									<int key="NSTag">4</int>
									<int key="NSButtonFlags">108806399</int>
									<int key="NSButtonFlags2">6</int>
									<object class="NSCustomResource" key="NSNormalImage">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">InfoFiles</string>
									</object>
									<string key="NSAlternateContents"/>
									<string key="NSKeyEquivalent"/>
									<int key="NSPeriodicDelay">400</int>
									<int key="NSPeriodicInterval">75</int>
								</object>
								<object class="NSButtonCell" id="219666447">
									<int key="NSCellFlags">-2080244224</int>
									<int key="NSCellFlags2">0</int>
									<string key="NSContents"/>
									<reference key="NSSupport" ref="737793924"/>
									<reference key="NSControlView" ref="1020839921"/>
									<int key="NSTag">5</int>
									<int key="NSButtonFlags">-2038677249</int>
									<int key="NSButtonFlags2">6</int>
									<object class="NSCustomResource" key="NSNormalImage">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">InfoOptions</string>
									</object>
									<int key="NSPeriodicDelay">400</int>
									<int key="NSPeriodicInterval">75</int>
								</object>
							</object>
							<string key="NSCellSize">{55, 25}</string>
							<string key="NSIntercellSpacing">{0, 2}</string>
							<int key="NSMatrixFlags">1143472128</int>
							<string key="NSCellClass">NSActionCell</string>
							<object class="NSButtonCell" key="NSProtoCell" id="645033959">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">0</int>
								<string key="NSContents">Radio</string>
								<reference key="NSSupport" ref="737793924"/>
								<int key="NSButtonFlags">1211912703</int>
								<int key="NSButtonFlags2">0</int>
								<object class="NSImage" key="NSNormalImage">
									<int key="NSImageFlags">549453824</int>
									<string key="NSSize">{18, 18}</string>
									<object class="NSMutableArray" key="NSReps">
										<bool key="EncodedWithXMLCoder">YES</bool>
										<object class="NSArray">
											<bool key="EncodedWithXMLCoder">YES</bool>
											<integer value="0"/>
											<object class="NSBitmapImageRep">
												<object class="NSData" key="NSTIFFRepresentation">
													<bytes key="NS.bytes">TU0AKgAABRgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwAAAAMAAAADAAAAAwAAAAAAAAAA
[encoded data, 7776 characters]
AAB0ZXh0AAAAAENvcHlyaWdodCBBcHBsZSBDb21wdXRlciwgSW5jLiwgMjAwNQAAAAA</bytes>
												</object>
											</object>
										</object>
									</object>
									<object class="NSColor" key="NSColor">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MCAwAA</bytes>
									</object>
								</object>
								<object class="NSButtonImageSource" key="NSAlternateImage">
									<string key="NSImageName">NSRadioButton</string>
								</object>
								<int key="NSPeriodicDelay">400</int>
								<int key="NSPeriodicInterval">75</int>
							</object>
							<int key="NSSelectedCol">5</int>
							<reference key="NSSelectedCell" ref="219666447"/>
							<reference key="NSBackgroundColor" ref="339856346"/>
							<object class="NSColor" key="NSCellBackgroundColor">
								<int key="NSColorSpace">3</int>
								<bytes key="NSWhite">MQA</bytes>
							</object>
							<reference key="NSFont" ref="737793924"/>
						</object>
						<object class="NSImageView" id="80002672">
							<reference key="NSNextResponder" ref="429007171"/>
							<int key="NSvFlags">266</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{330, 0}, {73, 25}}</string>
							<reference key="NSSuperview" ref="429007171"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="1024147571">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">InfoTabBorder</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">1</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">YES</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
					</object>
					<string key="NSFrameSize">{403, 75}</string>
					<reference key="NSSuperview"/>
				</object>
				<string key="NSScreenRect">{{0, 0}, {1680, 1028}}</string>
				<string key="NSMinSize">{350, 89}</string>
				<string key="NSMaxSize">{1.79769e+308, 1.79769e+308}</string>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">fImageView</string>
						<reference key="source" ref="1016287627"/>
						<reference key="destination" ref="40615128"/>
					</object>
					<int key="connectionID">36</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">window</string>
						<reference key="source" ref="1016287627"/>
						<reference key="destination" ref="571546118"/>
					</object>
					<int key="connectionID">49</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">fNameField</string>
						<reference key="source" ref="1016287627"/>
						<reference key="destination" ref="974784210"/>
					</object>
					<int key="connectionID">160</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="571546118"/>
						<reference key="destination" ref="1016287627"/>
					</object>
					<int key="connectionID">556</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setTab:</string>
						<reference key="source" ref="1016287627"/>
						<reference key="destination" ref="1020839921"/>
					</object>
					<int key="connectionID">1107</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">fTabMatrix</string>
						<reference key="source" ref="1016287627"/>
						<reference key="destination" ref="1020839921"/>
					</object>
					<int key="connectionID">1109</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">fBasicInfoField</string>
						<reference key="source" ref="1016287627"/>
						<reference key="destination" ref="843033231"/>
					</object>
					<int key="connectionID">1479</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<reference key="object" ref="0"/>
						<reference key="children" ref="417638779"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="1016287627"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="912001137"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="76425278"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="571546118"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="429007171"/>
						</object>
						<reference key="parent" ref="0"/>
						<string key="objectName">InfoWindow</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="429007171"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="974784210"/>
							<reference ref="40615128"/>
							<reference ref="1020839921"/>
							<reference ref="80002672"/>
							<reference ref="843033231"/>
						</object>
						<reference key="parent" ref="571546118"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">15</int>
						<reference key="object" ref="974784210"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="585844623"/>
						</object>
						<reference key="parent" ref="429007171"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">28</int>
						<reference key="object" ref="40615128"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1001933557"/>
						</object>
						<reference key="parent" ref="429007171"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">29</int>
						<reference key="object" ref="843033231"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="615989236"/>
						</object>
						<reference key="parent" ref="429007171"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">927</int>
						<reference key="object" ref="1020839921"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="120462994"/>
							<reference ref="308477966"/>
							<reference ref="570838979"/>
							<reference ref="38805807"/>
							<reference ref="530185020"/>
							<reference ref="645033959"/>
							<reference ref="219666447"/>
						</object>
						<reference key="parent" ref="429007171"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">931</int>
						<reference key="object" ref="120462994"/>
						<reference key="parent" ref="1020839921"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">932</int>
						<reference key="object" ref="308477966"/>
						<reference key="parent" ref="1020839921"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">933</int>
						<reference key="object" ref="570838979"/>
						<reference key="parent" ref="1020839921"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">934</int>
						<reference key="object" ref="38805807"/>
						<reference key="parent" ref="1020839921"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">935</int>
						<reference key="object" ref="530185020"/>
						<reference key="parent" ref="1020839921"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">1273</int>
						<reference key="object" ref="80002672"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1024147571"/>
						</object>
						<reference key="parent" ref="429007171"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">1481</int>
						<reference key="object" ref="585844623"/>
						<reference key="parent" ref="974784210"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">1482</int>
						<reference key="object" ref="1001933557"/>
						<reference key="parent" ref="40615128"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">1483</int>
						<reference key="object" ref="615989236"/>
						<reference key="parent" ref="843033231"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">1484</int>
						<reference key="object" ref="1024147571"/>
						<reference key="parent" ref="80002672"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">1562</int>
						<reference key="object" ref="645033959"/>
						<reference key="parent" ref="1020839921"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">1726</int>
						<reference key="object" ref="219666447"/>
						<reference key="parent" ref="1020839921"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-3.IBPluginDependency</string>
					<string>-3.ImportedFromIB2</string>
					<string>1273.IBPluginDependency</string>
					<string>1273.ImportedFromIB2</string>
					<string>1481.IBPluginDependency</string>
					<string>1482.IBPluginDependency</string>
					<string>1483.IBPluginDependency</string>
					<string>1484.IBPluginDependency</string>
					<string>15.CustomClassName</string>
					<string>15.IBPluginDependency</string>
					<string>15.ImportedFromIB2</string>
					<string>1562.IBPluginDependency</string>
					<string>1726.CustomClassName</string>
					<string>1726.IBPluginDependency</string>
					<string>28.IBPluginDependency</string>
					<string>28.ImportedFromIB2</string>
					<string>29.CustomClassName</string>
					<string>29.IBPluginDependency</string>
					<string>29.ImportedFromIB2</string>
					<string>5.IBEditorWindowLastContentRect</string>
					<string>5.IBPluginDependency</string>
					<string>5.IBWindowTemplateEditedContentRect</string>
					<string>5.ImportedFromIB2</string>
					<string>5.editorWindowContentRectSynchronizationRect</string>
					<string>5.windowTemplate.hasMaxSize</string>
					<string>5.windowTemplate.hasMinSize</string>
					<string>5.windowTemplate.maxSize</string>
					<string>5.windowTemplate.minSize</string>
					<string>6.IBPluginDependency</string>
					<string>6.ImportedFromIB2</string>
					<string>927.IBPluginDependency</string>
					<string>927.ImportedFromIB2</string>
					<string>931.CustomClassName</string>
					<string>931.IBPluginDependency</string>
					<string>931.ImportedFromIB2</string>
					<string>932.CustomClassName</string>
					<string>932.IBPluginDependency</string>
					<string>932.ImportedFromIB2</string>
					<string>933.CustomClassName</string>
					<string>933.IBPluginDependency</string>
					<string>933.ImportedFromIB2</string>
					<string>934.CustomClassName</string>
					<string>934.IBPluginDependency</string>
					<string>934.ImportedFromIB2</string>
					<string>935.CustomClassName</string>
					<string>935.IBPluginDependency</string>
					<string>935.ImportedFromIB2</string>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>InfoTextField</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>InfoTabButtonCell</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>InfoTextField</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>{{500, 881}, {403, 75}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>{{500, 881}, {403, 75}}</string>
					<integer value="1"/>
					<string>{{687, 827}, {350, 75}}</string>
					<boolean value="NO"/>
					<integer value="1"/>
					<string>{3.40282e+38, 3.40282e+38}</string>
					<string>{350, 73}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>InfoTabButtonCell</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>InfoTabButtonCell</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>InfoTabButtonCell</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>InfoTabButtonCell</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>InfoTabButtonCell</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">1829</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">FirstResponder</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">InfoTabButtonCell</string>
					<string key="superclassName">NSButtonCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/InfoTabButtonCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">InfoTabButtonCell</string>
					<string key="superclassName">NSButtonCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">InfoTextField</string>
					<string key="superclassName">NSTextField</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/InfoTextField.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">InfoWindowController</string>
					<string key="superclassName">NSWindowController</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">setTab:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>fBasicInfoField</string>
							<string>fImageView</string>
							<string>fNameField</string>
							<string>fTabMatrix</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSTextField</string>
							<string>NSImageView</string>
							<string>NSTextField</string>
							<string>NSMatrix</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/InfoWindowController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">InfoWindowController</string>
					<string key="superclassName">NSWindowController</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/NSApplicationAdditions.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<string key="superclassName">NSResponder</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSMenu</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/UKKQueue/UKFileWatcher.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/UKKQueue/UKKQueue.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/UKKQueue/UKMainThreadProxy.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
			</object>
			<object class="NSMutableArray" key="referencedPartialClassDescriptionsV3.2+">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">NSActionCell</string>
					<string key="superclassName">NSCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSActionCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<string key="superclassName">NSResponder</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="547658548">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSApplication.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="836177813">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSApplicationScripting.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="1065410320">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSColorPanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSHelpManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSPageLayout.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSUserInterfaceItemSearching.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSButtonCell</string>
					<string key="superclassName">NSActionCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSButtonCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSCell</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSControl</string>
					<string key="superclassName">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="391940720">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSControl.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSFormatter</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSFormatter.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSImageCell</string>
					<string key="superclassName">NSCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSImageCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSImageView</string>
					<string key="superclassName">NSControl</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSImageView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSMatrix</string>
					<string key="superclassName">NSControl</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSMatrix.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSMenu</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="112746826">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSMenu.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSAccessibility.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="547658548"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="836177813"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="1065410320"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="391940720"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSDictionaryController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSDragging.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSFontManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSFontPanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSKeyValueBinding.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="112746826"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSNibLoading.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSOutlineView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSPasteboard.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSSavePanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSTableView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSToolbarItem.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="455557343">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSArchiver.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSClassDescription.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSError.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSFileManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSKeyValueCoding.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSKeyValueObserving.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSKeyedArchiver.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSObject.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSObjectScripting.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSPortCoder.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSRunLoop.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSScriptClassDescription.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSScriptKeyValueCoding.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSScriptObjectSpecifiers.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSScriptWhoseTests.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSThread.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSURL.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSURLConnection.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSURLDownload.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Growl.framework/Headers/GrowlApplicationBridge.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">ImageKit.framework/Headers/IKImageBrowserView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">ImageKit.framework/Headers/IKSaveOptions.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">ImageKit.framework/Headers/ImageKitDeprecated.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">PDFKit.framework/Headers/PDFDocument.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">PDFKit.framework/Headers/PDFView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzComposer.framework/Headers/QCCompositionParameterView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzComposer.framework/Headers/QCCompositionPickerView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzFilters.framework/Headers/QuartzFilterManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuickLookUI.framework/Headers/QLPreviewPanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Sparkle.framework/Headers/SUAppcast.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Sparkle.framework/Headers/SUUpdater.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSPanel</string>
					<string key="superclassName">NSWindow</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSPanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSResponder</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSInterfaceStyle.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSResponder</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSResponder.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSTextField</string>
					<string key="superclassName">NSControl</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSTextField.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSTextFieldCell</string>
					<string key="superclassName">NSActionCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSTextFieldCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSClipView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSMenuItem.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSRulerView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSView</string>
					<string key="superclassName">NSResponder</string>
					<reference key="sourceIdentifier" ref="455557343"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSWindow</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSDrawer.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSWindow</string>
					<string key="superclassName">NSResponder</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSWindow.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSWindow</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSWindowScripting.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSWindowController</string>
					<string key="superclassName">NSResponder</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">showWindow:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSWindowController.h</string>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaFramework</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.macosx</string>
			<integer value="1050" key="NS.object.0"/>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.macosx</string>
			<integer value="1060" key="NS.object.0"/>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDevelopmentDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.InterfaceBuilder3</string>
			<integer value="3000" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<string key="IBDocument.LastKnownRelativeProjectPath">../Transmission.xcodeproj</string>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<object class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSArray" key="dict.sortedKeys">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<string>InfoActivity</string>
				<string>InfoFiles</string>
				<string>InfoGeneral</string>
				<string>InfoOptions</string>
				<string>InfoPeers</string>
				<string>InfoTabBorder</string>
				<string>InfoTracker</string>
				<string>NSApplicationIcon</string>
			</object>
			<object class="NSMutableArray" key="dict.values">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<string>{20.2475, 20.2475}</string>
				<string>{20, 20}</string>
				<string>{20, 20}</string>
				<string>{20, 20}</string>
				<string>{20, 20}</string>
				<string>{1, 25}</string>
				<string>{20.2475, 20.2475}</string>
				<string>{512, 512}</string>
			</object>
		</object>
	</data>
</archive>
